/*
Theme Name: Zerif Lite Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Template: zerif-lite
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Zerif LITE is a free one page WordPress theme. It's perfect for web agency business,corporate business,personal and parallax business portfolio, photography sites and freelancer.Is built on BootStrap with parallax support, is responsive, clean, modern, flat and minimal. Zerif Lite is ecommerce (WooCommerce) Compatible, WPML, RTL, Retina-Ready, SEO Friendly and with parallax, full screen image is one of the best business themes.
Tags: one-column,two-columns,right-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options,custom-background,custom-menu,editor-style,featured-images,threaded-comments,translation-ready,footer-widgets,portfolio,e-commerce,blog
Version: 1.8.5.29.1507736050
Updated: 2017-10-11 17:34:10

*/

html {
    margin-top: 0 !important;
}

.container {}

.latest-news {
    display: none;
}

.copyright {
    padding-top: 68px;
    padding-bottom: 68px;
    background: none;
}

.separator-one {
    padding: 100px 0 100px 0;
    background: rgba(122, 206, 241, 0.9);
    text-align: center;
}

#main-nav.fixed {
    position: fixed;
    top: auto;
}

.red-btn {
    background: #64C4EB;
}

.green-btn {
    background: #64C4EB;
}

.red-btn:hover {
    background: #5797DD;
}

.green-btn:hover {
    background: #5797DD;
}
.navbar-inverse .navbar-nav > li{
    margin-top: 5px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: white;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 14px;
    color: white;
}

.travaildefond {
    font-weight: bold;
    max-width: 70%;
    display: inline-block;
    color: white;
    font-size: 20px;
    line-height: 25px;
}

.section-header {
    padding-bottom: 0;
    text-align: center;
}

.about-us {
    padding: 0;
}

#main-nav.fixed {
    position: relative;
}

#main-nav {
    position: relative;
    min-height: 65px;
}

.logoFname {
    width: 400px;
}

.header-content-wrap {
    padding: 150px 0 210px;
}

#site-navigation {
    width: 100%;
    padding: 0;
    background: #5ba8c8;
}

.navbar-nav.navbar-right:last-child {}

.navbar-brand {
    height: 200px;
}

article.hentry {
    background: #FFF;
    border-radius: 10px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
    padding: 30px;
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.site-content {
    background: #fafafa;
}

.menu-align-center .responsive-logo {
    width: 100%;
    display: inline-block;
    /* text-align: center; */
}

@media (max-width: 1199px) {
    .menu-align-center .responsive-logo {
        width: 100%;
        display: inline-block;
        /* text-align: center; */
    }
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 {
    background-color: rgba(255, 255, 255, 0.00);
    display: inline-block;
    font-size: 0;
    max-width: 1000px;
    text-align: center;
}

#gal_front_form_0 {
    max-width: 1000px;
    transform: translateX(7%);
}

.purchase-now {
    background: rgba(122, 206, 241, 0.9);
}

.copyright {
    display: none;
}

.page-header .page-title {
    color: #60b3d6;
}

.comment-form #submit:hover,
.comment-form #submit:focus,
.comment-form #submit:active {
    background: #5ba8c8;
}

a:hover,
a:focus,
a:active {
    color: #5ba8c8;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    display: inline-block;
    max-width: 30%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    max-width: 30%;
    text-align: right;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.logged-in-as {
    display: none;
}

.comment-form #submit,
.comment-reply-link {
    margin-left: 0;
}

.mention {
    cursor: pointer;
}

.widget li:before {
    display: none;
}

.footer-widget-wrap .widget {
    padding-bottom: 15px;
    padding-top: 15px;
}

.menu-align-center #site-navigation {
    padding-top: 5px;
    margin-top: 18px;
    background: #5ba8c8;
    width: 100%;
    max-width: 100%;
    float: left;
}

.menu-align-center #site-navigation > ul {
    width: 100%;
    text-align: center;
    margin-right: 5px;
}

#canvasMap {
    position: absolute;
    width: 320px;
    height: 320px;
    z-index: 50;
}

#legende {
    font-size: 12px;
    color: #990000;
    font-weight: bold;
    z-index: 100;
    margin-bottom: 30px;
    background-color: #FFFFFF;
    position: absolute;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 4px;
}

.entry-footer {
    display: none;
}

.entry-content #loginform {
    width: 250px;
}

.members-access-error #loginform {
    width: 250px;
}

.blog-header-wrap {
    display: none;
}

.filter-container {
    display: none;
}

.ecwd-search {
    display: none;
}

#main-nav {}

.navbar-collapse bs-navbar-collapse collapse {
    float: left;
}

@media (min-width: 768px) {
    .navbar-header {
        float: none;
    }
}

.navbar-inverse .navbar-brand {
    width: 100%;
}

#menu-nouveau-menu-fname {
    color: white;
    background: #5ba8c8;
    width: 100%;
    max-width: 100%;
    
}

#dialogoverlay {
    display: none;
    opacity: .8;
    position: fixed;
    top: 0px;
    left: 0px;
    background: #FFF;
    width: 100%;
    z-index: 10;
}

#dialogbox {
    display: none;
    position: fixed;
    background: #000;
    border-radius: 7px;
    width: 550px;
    z-index: 1000;
    margin-top: 150px;
}

#dialogbox > div {
    background: #FFF;
    margin: 8px;
}

#dialogbox > div > #dialogboxhead {
    background: #666;
    font-size: 19px;
    padding: 10px;
    color: #CCC;
}

#dialogbox > div > #dialogboxbody {
    background: #333;
    padding: 20px;
    color: #FFF;
}

#dialogbox > div > #dialogboxfoot {
    background: #666;
    padding: 10px;
    text-align: right;
}


/* COLOR */

.menu-align-center #site-navigation > ul ul {
    background: white;
}

.navbar-inverse .navbar-nav ul.sub-menu li a {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li a:hover {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li a:focus {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li a:visited {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover a {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li:focus a {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li:visited a {
    color: #60b3d6;
}

.navbar-inverse .navbar-nav ul.sub-menu li {
    border-bottom: 1px solid #7acef1;
    color: white;
}

.navbar-inverse .navbar-nav ul.sub-menu li:hover {
    border-bottom: 1px solid #7acef1;
    color: white;
}

.navbar-inverse .navbar-nav ul.sub-menu li:focus {
    border-bottom: 1px solid #7acef1;
    color: white;
}

.navbar-inverse .navbar-nav ul.sub-menu li:visited {
    border-bottom: 1px solid #7acef1;
    color: white;
}

.readmore {
    background: #7acef1;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.readmore:hover {
    background: #7acef1;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.readmore:active {
    background: #7acef1;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.readmore:focus {
    background: #7acef1;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.readmore:visited {
    background: #7acef1;
    color: white;
    padding: 5px;
    border-radius: 5px;
}

.sliderpost {
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    margin-bottom: 15px;
    background: white;
}

.blog .blog-site-content.site-content {
    background: #fbfbfbfb;
}

.widget_text nwa-widget {
    display: inline-block;
    float: left;
}

.home-header-wrap {
    background: url(images/homeback2.jpg);
    margin-top: 50px;
    overflow: hidden;
    position: relative;
}

#carousel-8605 .fixed-height-image {
    display: none;
}

.linkwhite {
    color: white;
    margin-left: 13px;
}

.linkwhite:hover {
    color: white;
    margin-left: 13px;
}

.linkwhite:focus {
    color: white;
    margin-left: 13px;
}

.linkwhite:visited {
    color: white;
    margin-left: 13px;
}
@media (max-width: 767px){
    
    .navbar-inverse .navbar-nav ul.sub-menu li a:visited{
        color: white;
    }.navbar-inverse .navbar-nav ul.sub-menu li a:focus{
        color: white;
    } .navbar-inverse .navbar-nav ul.sub-menu li a:hover{
        color: white;
    } .navbar-inverse .navbar-nav ul.sub-menu li a:active{
        color: white;
    }.navbar-inverse .navbar-nav ul.sub-menu li a{
        color: white;
    }
    .this-open a{
        color: white;
    }
    
   .navbar-inverse .navbar-nav > li > a:hover {
    color: white !important;
} 
}
